<?php

session_start();
$com="AS";
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");

$q = mysqli_real_escape_string($con,$_GET["q"]);
$limit= mysqli_real_escape_string($con,$_GET["limit"]);
if($_GET['tipBus']=='d')
	$sq_invent=mysqli_query($con ,"SELECT valeryus09.descripcion,valeryus09.n_reg,valeryus09.cod_var FROM valeryus09 WHERE valeryus09.modulo='".$_SESSION['mod_sis']."' AND   descripcion like '$q%' order by descripcion limit $limit");
elseif($_GET['tipBus']=='c')
		$sq_invent=mysqli_query($con ,"SELECT * FROM valeryus09 WHERE valeryus09.modulo='".$_SESSION['mod_sis']."' AND   n_reg like '$q%' OR cod_var='$q' order by n_reg limit $limit");
while($dt_invent=mysqli_fetch_array($sq_invent)){
	echo "$dt_invent['descripcion']|$dt_invent['n_reg']\n";
}
?>